Subject: Re: Telnet again
From: [email-masked]
To: Ross Smith <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Wed, 9 Jun 1999 22:51:24 -0400

On Thu, Jun 10, 1999 at 03:43:25PM +1300, Ross Smith wrote:
>OK, I've got Sergey Okhapkin's telnet, and now I can login to our Unix
>boxes. But I can't run Emacs on them because it doesn't know what
>terminal type I'm using. I tried setting it to VT100 but that doesn't
>work. Does anyone know how to fix this?

The terminal type is 'cygwin' which is roughly similar to 'linux'.

You'll probably have the best luck if you use the information from
cygwin's /etc/termcap on your UNIX box.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]